.grid li {
	display: block;
	float: left;
	width: 20%;
	/*opacity:0;*/
}

/*.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}*/

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

@media only screen and (max-width : 979px) {
.grid li {width: 25%;}
}

@media only screen and (max-width : 767px) {
.grid li {width: 33%;}

}

@media only screen and (max-width : 480px) {
.grid li {width: 50%;}

}
